@charset "utf-8";
/* -----------------------------------------------------------
 =top
----------------------------------------------------------- */
/* mainVisual --------------- */
.mainVisual {
    padding: 30px;
    text-align: center;
}
.mainVisual img {
    width: 70%;
    max-width: 300px;
}
/* menu --------------- */
.areaTopMenu {
    background-color: #2059A6;
    padding-top: 20px;
    padding-bottom: 20px;
}
.topMenu li:not(:last-child) {
    margin-bottom: 10px;
}
.topMenu a {
    display: inline-block;
    background: url("../../common/images/ic_arrow_wt.svg") no-repeat 3px 6px;
    background-size: 6px;
    padding-left: 17px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
}
.topMenu a:hover {
    opacity: 0.6;
}
/* txt --------------- */
.areaUpcoming {
    border-bottom: 1px solid rgba(32, 89, 166, 0.5);
    padding: 1em 0.5em;
    text-align: center;
}
.areaUpcoming p {
    font-size: 17px;
}
.areaUpcoming p a {
    background: url("../images/ic_arrow_top.svg") no-repeat 0 7px;
    background-size: 7px;
    padding-left: 17px;
    color: #E34059
}
.areaUpcoming p a:hover {
    opacity: 0.6;
}
.areaTopTxt {
    background: url("../../images/aava/bg_txt_sp.jpg") no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 35px;
    padding-top: 35px;
    padding-bottom: 30px;
}
.areaTopTxtSub {
    width: 90%;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px 6%;
    margin: auto;
}
/* link --------------- */
.areaTopLinkCard {
    margin-bottom: 30px;
}
.topLinkCard {
    display: block;
    margin-bottom: 20px;
    color: #333;
}
.topLinkCard dt {
    position: relative;
    height: 130px;
    border: 1px solid #D6D6D6;
    margin-bottom: 8px;
    text-align: center;
}
.topLinkCard dt img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100px;
}
.topLinkCard:last-of-type dt img {
    width: 130px;
}
.topLinkCard dd {
    font-weight: 600;
    line-height: 1.2;
}
@media print, screen and (min-width: 480px) {
    .areaTopLinkCard {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .topLinkCard {
        width: calc((100% - 4%) / 2);
    }
}
@media print, screen and (min-width: 768px) {
    .mainVisual {
        padding: 84px 0;
    }
    .mainVisual img {
        max-width: 400px;
    }
    .areaTopMenu {
        padding-top: 55px;
        padding-bottom: 30px;
    }
    .topMenu {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .topMenu li {
        width: calc((100% - 40px) / 2);
    }
    .topMenu li:not(:last-child) {
        margin-bottom: 26px;
    }
    .topMenu a {
        font-size: 16px;
    }
    .areaUpcoming {
        padding: 1.5em;
    }
     .areaUpcoming p {
        font-size: 20px;
    }
    .areaUpcoming p a {
        background: url("../images/ic_arrow_top.svg") no-repeat 0 8px;
        background-size: 8px;
        padding-left: 20px;
    }
   .areaTopTxt {
        height: 380px;
        background: url("../../images/aava/bg_txt_pc.jpg") no-repeat center center;
        background-size: cover;
        margin-bottom: 70px;
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .areaTopTxtSub {
        width: 700px;
        padding: 48px 64px;
    }
    .topLinkCard {
        width: calc((100% - 84px) / 4);
        margin-bottom: 0;
    }
    .topLinkCard dt {
        height: 160px;
    }
    .topLinkCard dt img {
        width: 111px;
    }
    .topLinkCard:nth-of-type(3) dt img {
        width: 128px;
    }
    .topLinkCard:last-of-type dt img {
        width: 150px;
    }
}